#wa-compcolor-jay3ffib1dp24ru134 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay3ffib1dp24sy4n4 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay3ffib1dp24sy4n4 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay3ffib1dp24sy4n4 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay3ffib1dp24sy4n4 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay3ffib1dp24sy4n4 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay3ffib1dp253d434 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay3ffib1dp253d434>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3ffib1dp253d434>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay3ffib1dp26pncnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay3ffib1dp26pncnk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay3ffib1dp26pncnk>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3ffib1dp24rtzwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3ffib1dp24sbda8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3ffib1dp24syrk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3ffib1dp2649vk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3ffib1dp266b11c {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay3ffib1dp27278qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3ffib1dp27279xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3ffib1dp2727k74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay3ffib1dp272ttds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbv1kq1dpnotsydc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv1kq1dpnotsydc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv1kq1dpnotsydc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv1kr1dpnotszy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbv1kr1dpnotszy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv1kr1dpnotszy8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv1ku1dpnov20w0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv1ku1dpnov20w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv1ku1dpnov20w0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv1ku1dpnov22gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbv1ku1dpnov22gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv1ku1dpnov22gw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv1kv1dpnov241s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv1kv1dpnov241s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv1kv1dpnov241s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv1kw1dpnov1vr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbv1kw1dpnov1vr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv1kw1dpnov1vr4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv1kw1dpnov25mo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbv1kw1dpnov25mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv1kw1dpnov25mo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbv1l11dpnotsbgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbv1l11dpnotsbgg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbv1l11dpnotsbgg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbv1l11dpnotsbgg {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp2536d7k>.wa-item-rowspacer {height:20px;}
#wa-row-jay3ffib1dp2536f2o>.wa-item-rowspacer {height:700px;}
#wa-row-jay3ffib1dp2536lxc {margin:0px 0px;}
#wa-row-jay3ffib1dp2536lxc>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo3nk>.wa-item-rowspacer {height:40px;}
#wa-row-jay3ffib1dp26bo3xs {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo3xs>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo46o>.wa-item-rowspacer {height:40px;}
#wa-row-jay3ffib1dp26bo4fk>.wa-item-rowspacer {height:700px;}
#wa-row-jay3ffib1dp26bo4og>.wa-item-rowspacer {height:100px;}
#wa-row-jay3ffib1dp26bo4yo {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo4yo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo57k>.wa-item-rowspacer {height:20px;}
#wa-row-jay3ffib1dp26bo5hs {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo5hs>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo6a8>.wa-item-rowspacer {height:100px;}
#wa-row-jay3ffib1dp26bo6kg {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo6kg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo6uo {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo6uo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo74w {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo74w>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo7ds>.wa-item-rowspacer {height:50px;}
#wa-row-jay3ffib1dp26bo7o0 {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo7o0>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo8gg>.wa-item-rowspacer {height:50px;}
#wa-row-jay3ffib1dp26bo9sg {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo9sg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26boa1c>.wa-item-rowspacer {height:20px;}
#wa-row-jay3ffib1dp26boabk {margin:0px 0px;}
#wa-row-jay3ffib1dp26boabk>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26boakg>.wa-item-rowspacer {height:20px;}
#wa-row-jay3ffib1dp26boauo {margin:0px 0px;}
#wa-row-jay3ffib1dp26boauo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26pncgw {margin:0px 0px;}
#wa-row-jay3ffib1dp26pncgw>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26pp5ps>.wa-item-rowspacer {height:100px;}
#wa-row-jay3ffib1dp26qrma8 {margin:0px 0px;}
#wa-row-jay3ffib1dp26qrma8>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26qseww>.wa-item-rowspacer {height:30px;}
#wa-row-jay3ffib1dp26qudwg {margin:0px 0px;}
#wa-row-jay3ffib1dp26qudwg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26qv3ls>.wa-item-rowspacer {height:100px;}
#wa-row-jay3ffib1dp26qv4e8>.wa-item-rowspacer {height:20px;}
#wa-row-jay3ffib1dp26r1jfk {margin:0px 0px;}
#wa-row-jay3ffib1dp26r1jfk>div {padding: 0px 0px;}
#wa-sub-container-jbzbv1kz1dpnoubc3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbv1kz1dpnoubc3k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbv1kz1dpnoubc3k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbv1kz1dpnrljshs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbv1kz1dpnrljshs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbv1kz1dpnrljshs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbv1l01dpnrlju2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbv1l01dpnrlju2o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbv1l01dpnrlju2o>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp2536lxc {margin:0px 0px;}
#wa-row-jay3ffib1dp2536lxc>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo3xs {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo3xs>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo4yo {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo4yo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo5hs {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo5hs>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo6kg {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo6kg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo6uo {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo6uo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo74w {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo74w>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo7o0 {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo7o0>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo9sg {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo9sg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26boabk {margin:0px 0px;}
#wa-row-jay3ffib1dp26boabk>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26boauo {margin:0px 0px;}
#wa-row-jay3ffib1dp26boauo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26pncgw {margin:0px 0px;}
#wa-row-jay3ffib1dp26pncgw>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26qrma8 {margin:0px 0px;}
#wa-row-jay3ffib1dp26qrma8>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26qudwg {margin:0px 0px;}
#wa-row-jay3ffib1dp26qudwg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26r1jfk {margin:0px 0px;}
#wa-row-jay3ffib1dp26r1jfk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp2536lxc {margin:0px 0px;}
#wa-row-jay3ffib1dp2536lxc>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo3xs {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo3xs>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo4yo {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo4yo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo5hs {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo5hs>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo6kg {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo6kg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo6uo {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo6uo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo74w {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo74w>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo7o0 {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo7o0>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo9sg {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo9sg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26boabk {margin:0px 0px;}
#wa-row-jay3ffib1dp26boabk>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26boauo {margin:0px 0px;}
#wa-row-jay3ffib1dp26boauo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26pncgw {margin:0px 0px;}
#wa-row-jay3ffib1dp26pncgw>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26qrma8 {margin:0px 0px;}
#wa-row-jay3ffib1dp26qrma8>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26qudwg {margin:0px 0px;}
#wa-row-jay3ffib1dp26qudwg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26r1jfk {margin:0px 0px;}
#wa-row-jay3ffib1dp26r1jfk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp2536lxc {margin:0px 0px;}
#wa-row-jay3ffib1dp2536lxc>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo3xs {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo3xs>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo4yo {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo4yo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo5hs {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo5hs>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo6kg {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo6kg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo6uo {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo6uo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo74w {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo74w>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo7o0 {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo7o0>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26bo9sg {margin:0px 0px;}
#wa-row-jay3ffib1dp26bo9sg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26boabk {margin:0px 0px;}
#wa-row-jay3ffib1dp26boabk>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26boauo {margin:0px 0px;}
#wa-row-jay3ffib1dp26boauo>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26pncgw {margin:0px 0px;}
#wa-row-jay3ffib1dp26pncgw>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26qrma8 {margin:0px 0px;}
#wa-row-jay3ffib1dp26qrma8>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26qudwg {margin:0px 0px;}
#wa-row-jay3ffib1dp26qudwg>div {padding: 0px 0px;}
#wa-row-jay3ffib1dp26r1jfk {margin:0px 0px;}
#wa-row-jay3ffib1dp26r1jfk>div {padding: 0px 0px;}
}
